IBM Cloud Orchestrator 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1795259 漏洞类型 信息泄露
发布时间 2019-10-23 更新时间 2019-10-31
CVE编号 CVE-2019-4397 CNNVD-ID CNNVD-201910-1428
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1428
|漏洞详情
IBM Cloud Orchestrator是美国IBM公司的一套为云管理解决方案。该方案提供扩展内部和外部部署云服务以及应用程序接口和工具扩展与现有环境集成等功能。 IBM Cloud Orchestrator中存在安全漏洞,该漏洞源于程序将敏感信息存储在URL参数中。攻击者可利用该漏洞泄露信息。以下产品及版本受到影响:IBM Cloud Orchestrator 2.5版本,2.5.0.1版本,2.5.0.2版本,2.5.0.3版本,2.5.0.4版本,2.5.0.5版本,2.5.0.6版本,2.5.0.7版本,2.5.0.8版本,2.5.0.9版本,2.4版本,2.4.0.1版本,2.4.0.2版本,2.4.0.3版本,2.4.0.4版本,2.4.0.5版本;Cloud Orchestrator Enterprise 2.5版本,2.5.0.1版本,2.5.0.2版本,2.5.0.3版本,2.5.0.4版本,2.5.0.5版本,2.5.0.6版本,2.5.0.7版本,2.5.0.8版本,2.5.0.9版本,2.4版本,2.4.0.1版本,2.4.0.2版本,2.4.0.3版本,2.4.0.4版本,2.4.0.5版本。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1077147